Subject: priceline.com Hotel Confirmation for Kansas City, MO - Jun 21, 2010 (Itinerary #728-655-011-12)
From: "Priceline Customer Service" <[email-masked]>
To: <[email-masked]>
Date: Tue, 15 Jun 2010 13:07:33 -0400 (EDT)

Flights |

Hotels |

Cars |

Packages |
Cruises |

Tours & Attractions |

PriceBreakers

Sign-in |

My Profile |

My Trips |

Check your request |

Help

Thank you for booking your hotel with priceline. As a courtesy below is a copy of the hotel itinerary you recently reviewed on-line at priceline.

View full itinerary and receipt

Request Number: 728-655-011-12

If you are in need of any special arrangements (i.e. bed types, handicap accessibility etc.) to your accommodation, please contact the hotel property directly at the phone number listed below.

add a flight to your trip

add a rental car to your trip

add attractions to your trip

Hotel Details

Courtyard By Marriott Kansas City South
500 East 105Th Street
Kansas City, MO  64131
816-941-3333

Check-In:

Monday, June 21, 2010-03:00 PM

Check-Out:

Tuesday, June 22, 2010-12:00 PM

Room 1:

Michael Bishop
Confirmation # 83090956

Room 2:

Michael Bishop
Confirmation # 83090955

Summary of Charges

Apply for our new priceline rewards Visa card today and you can earn up to $50 cash back on your first purchase. Plus, enjoy these additional benefits:

-

Earn double, triple, or even quadruple points on priceline.com purchases

-

Redeem your points for anything you buy ($25 minimum)

Room Cost (avg. per room, per night):

$85.00 (USD)

Number of Rooms:

2

Number of Nights:

1

Room Subtotal:

$170.00 (USD)

Taxes and Fees:

$38.68 (USD)

Total Room Cost:

$208.68 (USD)

Frequently Asked Questions

Can I change or cancel my hotel rooms?
Can I add nights to my hotel reservation?

Can I add rooms to my reservation?
Can I check-in early or late?

Self help    Contact Us

Customer Service

If you need assistance with this or any other priceline purchase please contact a customer service representative at the number below. Please have both your request number and the phone number you provided when you placed your request when you call. Thanks again for using priceline.

Customer service Phone Number: 1-800-657-9168

Your Request Number: 728-655-011-12
Phone Number You Provided: 517-321-4144

Add a Rental Car to your Trip

Economy Car - from $39/day
2 adults, 2 children and 2 large suitcases

Choose

Compact Car - from $40/day
2 adults, 2 children and 3 suitcases (1 large, 2 small)

Choose

Mid-Size Car - from $41/day
2 adults, 2 children and 4 suitcases (2 large, 2 small)

Choose

Standard Car - from $85/day
2 adults, 2 children and 3 suitcases (2 large, 1 small)

Choose

Full-Size Car - from $86/day
4 adults and 5 suitcases (2 large, 3 small)

Choose

SUV - from $88/day
4 adults, 1 child and 6 suitcases (3 large, 3 small)

Choose

Premium Car - from $93/day
5 adults and 5 suitcases (3 large, 2 small)

Choose

Luxury Car - from $95/day
5 adults and 6 suitcases (4 large, 2 small)

Choose

Convertible Car - from $130/day
2 adults, 2 children and 2 suitcases (1 large, 1 small)

Choose

MiniVan - from $151/day
6 adults, 1 child and 4 suitcases (3 large, 1 small)

Choose

Add Airport Parking

Airport Parking
Safe, reliable, door-to-door Reserve airport parking for your trip.

Add Ground Transportation

Kansas City Ground Transportation
SuperShuttle, the nation's leader in airport ground transportation, offers safe, reliable, door-to-door transportation to and from the airport and your hotel.

From: $18
Choose

Kansas City International Airport (MCI) Private Sedan Service

Rates are per Car (1-3 passengers) not per Person. Carmel, America’s leading Town Car dispatch service, is ready to provide you with fast, reliable, and inexpensive private transportation. For 25 years, Carmel has specialized in providing private and timely service to and from the airport at competitive prices with taxis.

Please select one (1) car for every three (3) passengers.

From: $60
Choose

Add Tours and Attractions to your Trip

Tours & Attractions
Choose from hundreds of sightseeing tours, activities and attractions that''ll make your next vacation even better.

View More Tours & Attractions

Responses to this e-mail will not go to a customer service representative.
To contact
our customer service team directly, please go to the

Help section of our website.

This e-mail was sent on 06/15/2010 @ 01:07:33 p.m.

to [email-masked]

(9650011605)